/*Font awesome*/
*{box-sizing:border-box}
html{font-family: 'Lato', sans-serif;font-size:14px;}
body{background:#eee;color:#707070}
a{color:#00bbfd;border:0;text-decoration:none}
img, img a {border: 0; outline: 0;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ul,li,p,h1,h2,h3,h4,h5,h6,a,img,div,html,body{padding:0;margin:0;list-style:none}
form, form fieldset, form legend {border: 0; margin: 0; padding: 0;}
button {outline: 0; border: 0;}
input,textarea{font-family: 'Lato', sans-serif;outline:none;color:#707070;}
@font-face{font-family:'FontAwesome';src:url(../fonts/fontawesome-webfont.eot?v=4.0.3);src:url(../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3) format("embedded-opentype"),url(../fonts/fontawesome-webfont.woff?v=4.0.3) format("woff"),url(../fonts/fontawesome-webfont.ttf?v=4.0.3) format("truetype"),url(../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular) format("svg");font-weight:normal;font-style:normal}
/*Font awesome*/
.fa{display:inline-block;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0,0);font-family:'FontAwesome';font-style:normal}
.fa-heart:before {content: "\f004";}
.fa-retweet:before {content: "\f079";}
.fa-user:before {content: "\f007";}
.fa-map-marker:before {content: "\f041";}
.fa-twitter:before {content: "\f099";}
.fa-upload:before {content: "\f093";}
.fa-star:before {content: "\f005";}
.fa-newspaper-o:before{content:"\f1ea"}
.fa-comments:before{content:"\f086"}
.fa-inbox:before{content:"\f01c"}
.fa-download:before{content:"\f019"}
.fa-calendar:before{content:"\f073"}
.fa-wrench:before{content:"\f0ad"}
.fa-globe:before{content:"\f0ac"}
.fa-group:before,.fa-users:before{content:"\f0c0"}
.fa-home:before{content:"\f015"}
.fa-chevron-down:before{content:"\f078"}
.fa-chevron-up:before{content:"\f077"}
.fa-search:before{content:"\f002"}
.fa-caret-right:before{content:"\f0da"}
.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}
.fa-angle-down:before{content:"\f107"}
.fa-caret-up:before{content:"\f0d8"}
.fa-angle-up:before{content:"\f106"}
.fa-skype:before {content: "\f17e";}
.fa-envelope:before {content: "\f0e0";}
.fa-phone:before {content: "\f095";}
.fa-check:before {content: "\f00c";}
.fa-check-square-o:before {content: "\f046";}
.fa-square-o:before {content: "\f096";}
.fa-plus:before {content: "\f067";}
.fa-arrow-circle-down:before {content: "\f0ab";}
.fa-arrow-circle-up:before {content: "\f0aa";}
.fa-clock-o:before {content: "\f017";}
.fa-comment:before {content: "\f075";}
.fa-angle-right:before {content: "\f105";}
.fa-remove:before, .fa-close:before, .fa-times:before {content: "\f00d";}
.fa-angle-left:before {content: "\f104";}
.fa-check-circle:before { content: "\f058";}
.fa-pencil:before {content: "\f040";}
.fa-trash-o:before {content: "\f014";}
.fa-long-arrow-right:before { content: "\f178";}
.fa-envelope-o:before{content: "\f003";}
.fa-mail-forward:before,.fa-share:before{content:"\f064";}
.fa-frown-o:before{content:"\f119";}
/*Font awesome*/
.rl_cn ul li,.tg_div ul li a, .mform h2,.chkbx label,button.btn,.hero h1, .rlw_l,.h_clk span.h_time b, button{font-family:'lato'!important}
.fnt_clr1{color:#363a40}
.fnt_clr2{color:#acacac}
.fl{float:left}
.fr{float:right}
.rlw_bld,.lft_mnu nav ul li a,.t_mnu ul li a,.tx_cn h4,h2,.rl_dte ul li,.st_foo b,.ur_ac span,.lft_mnu nav ul li div.sb_mnu span,.h_clk div.h_cun span,footer h5 span, .pr_l .pr_cn span,.my_dtls .m_tabs ul li a, .mform label, b,.cmt,.nam {font-family:'lato'; font-weight: 700}
.w100p{width:100% !important}
.bg_w{background:#fff}
.mt30{margin-top:30px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.pb0 {padding-bottom: 0!important;}
.mt10{margin-top:10px!important}
.mt22 {margin-top: 22px!important;}
.pb15 {padding-bottom: 15px!important;}
.mt30 {margin-top: 30px;}
.pb10 {padding-bottom: 10px!important}
.pb5 {padding-bottom: 5px!important}
.mb30 {margin-bottom: 30px!important;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mt15 {margin-top: 15px!important;}
.pb20 {padding-bottom: 20px!important;}
.fnt12 {font-size: 12px;}
.fnt10 {font-size: 10px!important;}
.fnt13 {font-size: 13px!important;}
.fnt14 {font-size: 14px!important;}
.fnt16 {font-size: 16px;}
.fnt18 {font-size: 18px!important;}
.fnt24 {font-size: 24px!important;}
.mb10{margin-bottom:10px!important}
.pt5 {padding-top: 5px;}
.w48 {width: 48%}
.w49 {width: 49%}
.mb0 {margin-bottom: 0!important}
.ml30 {margin-left: 30px;}
.mt23 {margin-top: 23px!important;}
.mt5 {margin-top: 5px !important;}
.ml20 {margin-left: 20px;}
.ml10 {margin-left: 10px;}
.w56 {width: 56px;}
.w67 {width: 67px;}
.w191 {width: 191px;}
.lh18 {line-height: 18px;}
.mb25 {margin-bottom: 25px;}
.lh15 {line-height: 15px;}
.lh10 {line-height: 10px;}
.grn {color: #00b260!important}
.red {color: #ea5859!important}
.ylw {color: #ff8b00!important}
.gry {color: #898b8d!important}
.pl10 {padding-left: 10px;}
.tx_r {text-align: right;}
.mt19 {margin-top: -19px;}
.pl30 {padding-left: 30px;}
.pr30 {padding-right: 30px;}
.pr20 {padding-right: 20px;}
.pr10 {padding-right: 10px;}
.bg_gry {background:#898b8d !important }
.bg_red{background: #ea5859 !important;}
.bg_grn {background:  #00b260!important}
.ml222 {margin-left: 219px;}
.m0auto {margin: 0 auto;}
.w50p {width: 50%;}
.mb5 {margin-bottom: 5px;}
.tx_acn {text-align: center;}
.lh0 {line-height: 0 !important;}
.mt0 {margin-top: 0 !important}
.mr30 {margin-right: 30px !important;}
.br0 {border: 0 !important}
.bb1 {border-bottom: 1px solid #E2E2E2 !important}
.bt0 {border-top: 0px solid #E2E2E2 !important}
.bb0 {border-bottom: 0px solid #E2E2E2 !important}
.psrl {position: relative;}
.pd20 {padding: 20px;}
.pr5 {padding-right: 5px;}
.w70p {width: 70%;}
.p0 {padding: 0 !important;}
.p30 {padding: 30px !important;}
.mt40 {margin-top: 40px;}

